#secundomer {
  position: absolute;
  top: 400px;
  left: 130px;
  width: 180px;
  z-index: 1;
  
}

#dynamometer-arrow-long-34, #dynamometer-arrow-long2-34 {
  position: absolute;
  left: 167px;
  top: 555px;
  width: 110px;
  transition: transform 0.02s ease;
  z-index: 20;
}

#dynamometer-arrow-short-34 {
  position: absolute;
  left: 157px;
  width: 130px;
   top: 555px;
  transition: transform 0.02s ease;
  z-index: 3;
}

#er {
  position: absolute;
  top: 50px;
  left: 1175px;
  width: 60px;
  height: 60px;
  z-index: 3;
  cursor: pointer;
}

#re {
  position: absolute;
  top: 45px;
  left: 1175px;
  width: 60px;
  height: 60px;
  z-index: 3;
  cursor: pointer;
}

#start {
  position: absolute;
  left: 155px;
  width: 26px;
  top: 466px;
  z-index: 10;
  cursor: pointer;
  box-shadow: none;
 
}

#paus {
  position: absolute;
  left: 206px;
  width: 33px;
  top: 438px;
  z-index: 10;
  cursor: pointer;
  box-shadow: none;
}

#reset {
  position: absolute;
  left: 260px;
  width: 26px;
  top: 462px;
  z-index: 10;
  cursor: pointer;
  box-shadow: none;
}



#sections-21 {
  position: absolute;
  left: 5%;
  top: 15%;
  width: 300px !important;
}

.section {
  width: 100% !important;
}



#pistol-21 {
  position: absolute;
  left: 80%;
  height: 7%;
  z-index: 0;
}

#pulya-21 {
  position: absolute;
  left:69%;
  transition: left 0.1s;
  visibility: hidden;
}

#pulya-21.shot {
  left: 50%;
  visibility: visible;
}

#brusok-21 {
  position: relative;
  z-index: 2;
}

#ten {
  position: absolute;
  top: 175px;
  left: 450px;
  width: 500px;
  height: 75px;
  z-index: 1;
}

#stand-21 {
  position: absolute;
  left: 30%;
  top: 30%;
  height: 62%;
  z-index: 0;
}

#stand-22 {
  position: absolute;
  left: 63%;
  top: 30%;
  height: 62%;
  z-index: 0;
}


#yarn-21 {
  position: absolute;
  top: 13%;
  z-index: 1;
}

#prugina-21 {
  position: absolute;
  left: 475px;
  top: 200px;
  z-index: 2;
}



.jss1,
.PrivateSwitchBase-root-1 {
  padding: 1px !important;
}

.MuiFormControlLabel-root {
  margin-left: -5px !important;
}